body {
    overflow: hidden !important;
    margin: 0;
}

.circle {
    display: none;
    position: relative;
    margin: 0 auto;
    justify-content: center;
    align-items: center;

}

.icon {
    width: 40px !important;
    height: 65px !important;
    position: static !important;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imageBanner {
    margin-top: 0;
    margin-bottom: 0;
    width: 65px;
    height: 65px;
    border-radius: 100% !important;
    /*margin: 0 8px 0 0;*/
    /*margin-right: 10px;*/
}

.icon-wrapper {
    width: 65px;
    height: 65px;
    border-radius: 100% !important;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;

}

.mini-circle {
    margin: 6px 8px;
    /*background-color: #1eecd7 !important;*/
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    line-height: 40px;
    width: 40px;
    height: 40px;
    min-width: 0;
    border-radius: 50%;
    overflow: hidden;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    display: flex;

}

.mini-icon {
    font-size: 20px !important;
    width: 20px !important;
    height: 20px !important;
    min-width: 20px !important;
    min-height: 20px !important;
    line-height: 20px !important;
    margin: 0 auto;
}

.circles {
    -webkit-box-direction: normal;
    box-sizing: border-box;
    display: flex;
    align-content: center;
    max-width: 100%;
    -webkit-box-align: center;
    align-items: center;
}

.start {
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.end {
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.horizontal {
    /*-webkit-box-orient: horizontal;*/
    /*flex-direction: row;*/
}

.vertical {
    -webkit-box-orient: vertical;
    flex-direction: column;
}

.mini-icon#chat {
    width: 24px !important;
    height: 24px !important;
}

.loader {
    border: 5px solid #f3f3f3;
    /*border-top: 5px solid;*/
    animation: spin 1s linear infinite;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.align-right {
    position: absolute;
    right: 0px;
    margin-right: 8px;
}

.align-bottom {
    position: absolute;
    bottom: 0px;
    margin-bottom: 8px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}